using System;

namespace ConsoleApp40
{
    class Program
    {
        static void Main(string[] args)
        {
            string s=Console.Readline();
            int x=1;
            Console.WriteLine(x);
        }
    }
}